Page MenuHomePhabricator

put pfw1- ge-2/0/11 in the 'fundraising' vlan for new host frqueue1001
Closed, ResolvedPublic

Description

I think pfw1- ge-2/0/11 is the last remaining free port on the pfw's, and we have a high priority need to get the new frqueue servers online. Please put this port in the fundraising vlan and connect frqueue1001.

Event Timeline

Jgreen created this task.Jul 21 2016, 3:19 PM
Restricted Application added a project: Operations. · View Herald TranscriptJul 21 2016, 3:19 PM
Restricted Application added subscribers: Southparkfan, Aklapper. · View Herald Transcript
Gehel triaged this task as High priority.Jul 22 2016, 11:39 AM
faidon added a subscriber: faidon.Jul 25 2016, 5:47 AM

I configured pfw-eqiad port ge-2/0/11 to be in the fundraising VLAN. You might want to open a new ops-eqiad task for the actual physical connection of the host, otherwise it will probably get lost in the noise.

As for that one being the last remaining free port, it doesn't look like so:

faidon@pfw-eqiad> show interfaces descriptions | match Disab 
ge-0/0/2        down  down Disabled
ge-0/0/3        down  down Disabled
ge-9/0/2        down  down Disabled
ge-9/0/3        down  down Disabled
ge-11/0/11      down  down Disabled

(and I'm not sure if this even covers all of our ports, there are a few that are not configured nor disabled)

That's great news re. additional available interfaces, I'll create a new
ops-eqiad to do the cable swap and survey those.

Jgreen closed this task as Resolved.Jul 27 2016, 6:30 PM
Jgreen claimed this task.